.mylogin{
    background: url(../img/i.jpg) no-repeat center center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    position: relative !important;
}
.page-business-addbusiness {
	font-size: 28px;
	text-decoration: none;
}
.page-business-addbusiness:hover {
	text-decoration: none;
}

#signsEncloseDivpro,#valueEncloseDivpro,#valueEncloseDivconsent,#signsEncloseDivconsent{
    
    padding-left:0px;
}

#businessadd{
	margin-top: 25px;
	margin-bottom: 25px;
}
.custom_mc{
    margin-top: 25px;
    margin-bottom:25px;
}
.mc_inner{
    margin-bottom: 25px;
}
.mc_editbtn{
    margin-bottom: 20px;
    float: right;
}
.mc_inner h3{
    text-align: center;
    margin-bottom: 53px;
    border: 1px solid #337ab7;
    padding: 10px;
}
.addconsentformbtn{
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    padding-left: 60px;
    padding-right: 60px;
}
.regards{
    text-align: center;
    color: green;
    padding: 10px;
    font-size: 20px;
}
.checksection{
min-height: 110px;
}
.signcheck , .valuecheck{
margin-left:10px;
}
.goback{
background: #337ab7;
    color: #fff;
    border: 1px solid #2e6b9e;
    /* padding: 5px; */
    padding-left: 20px;
    padding-right: 20px;
    font-size: 17px;
    border-radius: 4px;
    }
.pop_consentname{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
.pop_consenttext{
    font-size: 15px;
    text-align: justify;
}
.pop_consentsign label{
    font-size: 13px;
    line-height: 20px;
}
.pop_consentvalues{
    float: right;
    line-height: 20px;
}
.popsigncheck{
    line-height: 3px;
    font-weight: 400;
}
.pop_consentsign
{
    margin-top: 24px;
    border-top: 1px solid #e2e2e2;
    padding-top: 24px;
    padding-bottom: 15px;
}
.nameandvalue
{
    margin-bottom: 20px;
    border-bottom: 1px solid #efebeb;
}
.pop_consentvalues label{
    font-style: italic;
    font-weight: 400;
}

/*modal correct tenter*/

    .vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
    }
    .vertical-align-center {
        /* To center vertically */
        display: table-cell;
        vertical-align: middle;
        pointer-events:none;
    }
    .modal-content {
        /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
        width:inherit;
        height:inherit;
        /* To center horizontally */
        margin: 0 auto;
        pointer-events:all;
    }
    
/*end modal correct tenter*/
.client_messagepanel
        {
            margin-bottom: 10px;
            background: #d4d0d0;
            border: 1px dotted #848080;
            border-radius: 3px;
            padding: 17px;
        }
        .reply{
            margin-top: 25px;
        }
        .user_msg_panel{
            background: #e2e2e2;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 10px;
            font-size: 17px;
            border-radius: 4px;
            border: 1px dotted #908f8f;
        }
        .admin{
            display: inline;
            background-color: #337ab7;
            color: #fff;
            padding-left: 10px;
            padding-right: 10px;
            border-radius: 4px 12px;
            margin-bottom: 10px;
        }
        .user {
            display: inline;
            background-color: #088eff;
            color: #fff;
            padding-left: 10px;
            padding-right: 10px;
            border-radius: 4px 12px;
            margin-bottom: 10px;
        }
        .user_msg_panel{
            height:224px;
            overflow:auto;
            background:#fff;
        }
        .floatright1{
            float: right;
        }
        .messageis input {
            background: #a1a1a1 none repeat scroll 0 0;
            border: 1px solid #ffffff;
            border-radius: 4px;
            color: #fff;
            opacity: 1;
            padding: 7px;
            width: 100%;
            height: 44px;
        }
        .floatright1{
            font-weight: 600;
            padding: 11px 23px;
        }
        .replyform{
            background: #d0d0d0 none repeat scroll 0 0;
            padding: 10px;
        }